RubyGems Navigation menu

rake-minify 0.4.0

A rake task to minify javascripts and coffeescripts

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.0 - December 26, 2012 (13 KB)
  2. 0.3.3 - June 20, 2011 (13 KB)
  3. 0.3.2 - May 30, 2011 (13.5 KB)
  4. 0.3.1 - May 30, 2011 (13.5 KB)
  5. 0.3.0 - May 09, 2011 (13 KB)
Show all versions (9 total)

Runtime Dependencies (2):

jsmin ~> 1.0.1
rake >= 0.8.7

Development Dependencies (8):

autotest ~> 4.4
coffee-script >= 2.2.0
cucumber >= 0
rdoc ~> 3.12
rspec ~> 2.12.0
simplecov >= 0
test_notifier ~> 0.3.6

Owners:

Authors:

  • Matteo Collina

SHA 256 checksum:

9a9ccc5f35eb2bf33d5ba231ad15a9169c05bf31390c293a639377bd4260ef89

Total downloads 43,412

For this version 16,913

Licenses:

N/A

Required Ruby Version: None

Links: